# This file created by conda-build 24.11.2
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Tue Dec  3 08:46:44 2024
# ------------------------------------------------

package:
  name: pytz
  version: '2024.2'
source:
  sha256: 2aa355083c50a0f93fa581709deac0c9ad65cca8a9e9beac660adcbd493c798a
  url: https://pypi.org/packages/source/p/pytz/pytz-2024.2.tar.gz
build:
  noarch: python
  number: '1'
  script: /home/conda/feedstock_root/build_artifacts/pytz_1733215667876/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/bin/python
    -m pip install . -vv
  string: pyhd8ed1ab_1
requirements:
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - bzip2 1.0.8 h4bc722e_7
    - ca-certificates 2024.8.30 hbcca054_0
    - ld_impl_linux-64 2.43 h712a8e2_2
    - libffi 3.4.2 h7f98852_5
    - libgcc 14.2.0 h77fa898_1
    - libgcc-ng 14.2.0 h69a702a_1
    - libgomp 14.2.0 h77fa898_1
    - libnsl 2.0.1 hd590300_0
    - libsqlite 3.47.0 hadc24fc_1
    - libuuid 2.38.1 h0b41bf4_0
    - libxcrypt 4.4.36 hd590300_1
    - libzlib 1.3.1 hb9d3cd8_2
    - ncurses 6.5 he02047a_1
    - openssl 3.4.0 hb9d3cd8_0
    - pip 24.3.1 pyh8b19718_0
    - python 3.9.20 h13acc7a_1_cpython
    - readline 8.2 h8228510_1
    - setuptools 75.6.0 pyhff2d567_1
    - tk 8.6.13 noxft_h4845f30_101
    - tzdata 2024b hc8b5060_0
    - wheel 0.45.1 pyhd8ed1ab_1
    - xz 5.2.6 h166bdaf_0
  run:
    - python >=3.9
test:
  commands:
    - pip check
  imports:
    - pytz
  requires:
    - pip
    - python 3.9.*
about:
  description: 'pytz brings the Olson tz database into Python. This library allows

    accurate and cross platform timezone calculations using Python 2.4 or

    higher. It also solves the issue of ambiguous times at the end of daylight

    saving time.

    '
  dev_url: https://github.com/newvem/pytz
  doc_url: http://pythonhosted.org/pytz/
  home: http://pythonhosted.org/pytz/
  license: MIT
  license_file: LICENSE.txt
  summary: World timezone definitions, modern and historical.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: azure_20241203.2.1
  recipe-maintainers:
    - msarahan
    - ocefpaf
  remote_url: https://github.com/conda-forge/pytz-feedstock
  sha: d64621e74fc61e2f387768dc122bd89ebb9ff0bd
